Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 595764 - Restore job interfaces
Summary: Restore job interfaces
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: cumin
Version: Development
Hardware: All
OS: Linux
high
medium
Target Milestone: 1.3
: ---
Assignee: Ernie
QA Contact: Jan Sarenik
URL:
Whiteboard:
Depends On:
Blocks: 595746
TreeView+ depends on / blocked
 
Reported: 2010-05-25 14:58 UTC by Justin Ross
Modified: 2010-10-20 11:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)

Description Justin Ross 2010-05-25 14:58:24 UTC
* Reintegrate with new QMF

Comment 1 Ernie 2010-07-07 14:59:24 UTC
Fixed in cumin 4076

To view/edit job info:
Grid tab
Choose a pool
Submissions tab
choose a submission

you should see a list of jobs for that submission
click on a job id
you should see a page that displays the job ads
click on the Edit Attributes button
you should see a page that lets you edit some of the job ads

Comment 2 Jan Sarenik 2010-09-03 12:15:55 UTC
Verified on cumin-0.1.4219-1.el5


Note You need to log in before you can comment on or make changes to this bug.